/***********************************************************
 Common Elements
************************************************************/


/***********************************************************
 Page: List of Animals
************************************************************/
a {color: #27a8e1}

.list-body {
	background-color: white
}

.list-table {}

.list-item {
	width: auto;
	text-align: center;
	vertical-align: top;
}

.list-animal-photo-block {}

.list-animal-photo {
    border-style: none;
    border-width: 0;
    height: 150px
}

.list-animal-info-block
{
	display: table;
	width: 130px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 12px;
	margin-left: auto;
}

.list-animal-id {
	font-family: raleway;
	font-size: 90%;
	line-height: 125%;
	color: #333333;
}

.list-animal-name {
	font-family: raleway;
	color: #27a8e1 !important;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 3px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

.list-animal-sexSN, .list-animal-breed, .list-animal-age, .list-animal-detail, .list-animal-breed, .list-animal-foundtype
{
	margin-top: 3px;
	margin-bottom: 3px;
	font-family: raleway;
	font-size: 90%;
	color: #333333;
}

/***********************************************************
 Page: Animal Details
************************************************************/

.detail-body {
	background-color: white;
	font-family: raleway;
}

.detail-link {
	font-size: 100%;
}

.detail-photo-links {
	font-size: 100%;
}

.detail-table {
	font-family: raleway;
	font-size: 90%;
	margin-bottom: 6px;
	margin-left: 3px;
	margin-right: 0px;
	margin-top: 0px;
    border: 0px solid transparent !important;
}

.detail-table tr:nth-child(odd) {
   background-color: #ebebeb;
}
.detail-table td {
    padding: 3px 5px;
}

.detail-label {
	height: 18px;
    border-style: none;
    border-top-width: 1px;
    border-left-width: 1px;
    border-bottom-width: 0px;
    border-right-width: 0px;
    border-color: #BBBBBB;
    padding-right: 3px;
    padding-left: 8px;
    white-space: nowrap;
}

.detail-value {
    border-style: none;
    border-top-width: 1px;
    border-left-width: 1px;
    border-bottom-width: 0px;
    border-right-width: 0px;
    border-color: #BBBBBB;
    padding-right: 8px;
    padding-left: 3px;
    white-space: nowrap;
}

.detail-value-checkbox
{
	font-family: Consolas, Courier;

}

.detail-animal-name {
	font-family: raleway;
	font-size: large;
	font-weight: bold;
	color: #0191f9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom:3px;
	margin-left:3px;
    padding-bottom: 10px;
}

.detail-animal-photo {
	border-width: 0;
}

.detail-animal-desc {
	font-family: raleway;
	font-size: 14px;
	line-height: 150%;
	margin: 10px 0px;
}

.detSize
{
    visibility:hidden;
    height: 0px;
}

.button{
	border:0px;
	display:block;
	width:104px;
	height:17px;
	padding-top:1px;
	background:#f68428 url(https://smvhs.org/wp-content/themes/images/bg-button_104x18.png) no-repeat top left;

	font-family:arial;
	font-size:12px;
	text-align:center;
	text-decoration:none;
	color:white;
}
button.button{
	padding-top:0px;
	height:18px;
}
a.button:hover {
	color:white;
	text-decoration: underline;
}
.button.green{
	background-color:#a9b93c;
}
.button.orange{
	background-color:#f68428;
}
.button.blue{
	background-color:#37bcdf;
}
.button.brown{
	background-color:#663700;
}
.navHeaderText
{
    font-family:arial;
	font-size:12px;
}
.hidden { display: none; }
.addthis_inline_share_toolbox{
    display: inline-block;
    margin-top: 25px;
}
@media only screen and (min-width: 992px){
    .print_btn{
        display: inline-block;
        width: 67px;
        height: 26px;
        position: relative;
        top: -5px;
        background: url(https://smvhs.org/wp-content/themes/images/printbutton.gif) no-repeat top left;
    }
}
@media only screen and (max-width: 991px){
    .print_btn{
        display: inline-block;
        width: 67px;
        height: 26px;
        position: relative;
        top: -5px;
        background: url(https://smvhs.org/wp-content/themes/images/printbuttonsmall.gif) no-repeat top left;
    }
}
@media (max-width:479px){
    .list-item {
        display: block;
    }
}
.print_btn_container{
    position: relative;
}
.top-bar {
    border-bottom: 1px solid #d1d1d1;
    margin: 0px 0px 5px 0px;
}